Subject: automated HOWT updating
From: Terry Dawson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 3 Jul 1994 19:37:31 -0400

>Terry Dawson <[email-masked]> writes:
>> I was thinking the other day, would it be possible to set up a mail script
>> or something on sunsite so that the HOWTO authors could submit changes,
>> and have them automatically read, placed in the correct directory, converted
>> into the other-formats and updated on the Web Server ?
>
>It's almost that automatic as-is. All that I have to do is drop the
>SGML source into a tree and issue "make". Uploading to the archives
>is done with another command. 
>
>I'd rather do it "by hand" so I can deal with any errors that might
>occur. My home filesystem tends to fill up (I wonder why?) and there
>are occasional bugs in the SGML sources that people send to me.

Ok, that sounds promising. Perhaps it would be easy enough to code a
reply mail message with any errors experienced while producing the
other-formats. If there are any failures then don't update, just send
reply mail with errors included.

Terry